@charset "UTF-8";
/* resset.dev • v5.0.2 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible; /* Show the overflow in Edge and IE */
  height: 0; /* Add the correct box sizing in Firefox */
  color: inherit; /* Correct border color in Firefox. */
}

details,
main {
  display: block; /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: none; /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

pre {
  font-size: 1em; /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder; /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit; /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0; /* Remove text indentation in Chrome, Edge, and Safari */
}

iframe {
  border-style: none;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto; /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled=true] {
  cursor: default;
}

ol, ul, li {
  list-style-type: none;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
}

:root {
  --mainColor:#005974;
  --textColor:#000000;
  --designwidth:375;
  --font_ryo: ryo-gothic-plusn, sans-serif;
  --font_tenmincho: ten-mincho, serif;
  --font_ivypresto: ivypresto-display, serif;
  --font_brillante: brillante-vf, serif;
}

.lp-u-block {
  padding-inline: calc(20 / var(--designwidth) * 100cqw);
}

.lp-u-mt0 {
  margin-top: 0 !important;
}

.lp-u-hover {
  transition: ease opacity 0.3s;
}
@media (hover: hover) and (pointer: fine) {
  .lp-u-hover:hover {
    opacity: 0.7;
  }
}

.lp-wrapper {
  background: #fff url(../img/com_bg02.webp) repeat center center/200px auto;
  color: var(--textColor);
  font-family: var(--font_ryo);
}
.lp-wrapper img,
.lp-wrapper video {
  max-width: 100%;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media print, screen and (min-width: 920px) {
  .lp-layout {
    display: grid;
    align-items: start;
    grid-template-columns: 1fr 31.6666666667% 1fr;
  }
}

.lp-contents {
  container-type: inline-size;
  color: #211717;
}
@media print, screen and (min-width: 920px) {
  .lp-contents {
    order: 2;
    border-left: 1px solid var(--mainColor);
    border-right: 1px solid var(--mainColor);
  }
}

.lp-main {
  overflow: hidden;
}
@media print, screen and (min-width: 920px) {
  .lp-main {
    overflow: visible;
  }
}

.lp-mv {
  position: relative;
  overflow: hidden;
}

.lp-mv__title {
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  width: calc(260 / var(--designwidth) * 100cqw);
  transform: translate(-50%, -50%);
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
}

.lp-mv__bg {
  scale: 1.1;
  filter: blur(10px);
  opacity: 0;
}

.lp-intro {
  padding: calc(30 / var(--designwidth) * 100cqw) 0 calc(40 / var(--designwidth) * 100cqw);
}

.lp-intro__title {
  margin: 0 auto;
  width: calc(240 / var(--designwidth) * 100cqw);
}

.lp-intro__lead {
  margin: calc(10 / var(--designwidth) * 100cqw) 0 0;
  text-align: center;
  color: var(--mainColor);
  font-weight: 400;
  font-size: calc(14 / var(--designwidth) * 100cqw);
  font-family: var(--font_tenmincho);
  line-height: 2;
}

.lp-intro-header {
  margin-top: calc(32 / var(--designwidth) * 100cqw);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--mainColor);
}

.lp-intro-header__label {
  font-size: calc(26 / var(--designwidth) * 100cqw);
  font-family: var(--font_ivypresto);
  font-weight: 300;
}

.lp-intro-header__text {
  border-left: 1px solid var(--mainColor);
  margin-left: calc(12 / var(--designwidth) * 100cqw);
  padding-left: calc(12 / var(--designwidth) * 100cqw);
  font-size: calc(8 / var(--designwidth) * 100cqw);
  font-family: var(--font_tenmincho);
  line-height: 1.625;
}

.lp-intro-scene {
  margin-top: calc(16 / var(--designwidth) * 100cqw);
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(3, calc(56 / var(--designwidth) * 100cqw));
  gap: calc(32 / var(--designwidth) * 100cqw);
}

.lp-intro-special {
  margin: calc(28 / var(--designwidth) * 100cqw) auto 0;
  width: calc(290 / var(--designwidth) * 100cqw);
}

.lp-scene {
  border-top: 1px solid var(--mainColor);
  padding-top: calc(15 / var(--designwidth) * 100cqw);
  padding-bottom: calc(70 / var(--designwidth) * 100cqw);
}

.lp-scene-kv {
  position: relative;
  overflow: hidden;
  margin-bottom: calc(50 / var(--designwidth) * 100cqw);
}

.lp-scene-kv__icon {
  position: absolute;
  z-index: 5;
}

.lp-scene-kv__catch {
  position: absolute;
  z-index: 5;
}

.lp-scene-paragraph {
  margin-top: 2em;
  color: var(--mainColor);
  text-align: justify;
  font-family: var(--font_tenmincho);
  font-size: calc(12 / var(--designwidth) * 100cqw);
  font-weight: 400;
  line-height: 1.91;
}

.lp-productlist {
  position: relative;
  z-index: 10;
  display: grid;
  grid-template-columns: 100%;
  gap: calc(10 / var(--designwidth) * 100cqw);
}

.lp-productlist__item {
  display: flex;
  align-items: flex-end;
  gap: calc(6 / var(--designwidth) * 100cqw);
}
@media (hover: hover) and (pointer: fine) {
  .lp-productlist__item {
    transition: ease opacity 0.3s;
  }
  .lp-productlist__item:hover {
    opacity: 0.7;
  }
}

.lp-productlist__spec {
  font-family: var(--font_tenmincho);
  font-size: calc(13 / var(--designwidth) * 100cqw);
  color: var(--mainColor);
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 1.04px;
  width: calc(130 / var(--designwidth) * 100cqw);
}

.lp-productlist__title {
  margin-right: 0.5em;
}

.lp-productlist__subtitle {
  font-size: 86%;
  font-feature-settings: "palt";
}

.lp-productlist__price::before {
  content: "¥";
}

.lp-productlist__link {
  flex-shrink: 0;
  border-bottom: 1px solid var(--mainColor);
  margin-bottom: calc(1 / var(--designwidth) * 100cqw);
  padding-bottom: calc(1 / var(--designwidth) * 100cqw);
  color: var(--mainColor);
  font-family: var(--font_ivypresto);
  font-size: calc(12 / var(--designwidth) * 100cqw);
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.08em;
}

#scene01 .lp-scene-kv__icon {
  top: calc(28 / var(--designwidth) * 100cqw);
  right: calc(15 / var(--designwidth) * 100cqw);
  width: calc(44 / var(--designwidth) * 100cqw);
}
#scene01 .lp-scene-kv__catch {
  top: calc(26 / var(--designwidth) * 100cqw);
  left: calc(26 / var(--designwidth) * 100cqw);
  width: calc(72 / var(--designwidth) * 100cqw);
}
#scene01 .lp-scene-textcontainer {
  margin-left: calc(22 / var(--designwidth) * 100cqw);
}
#scene01 .lp-productlist {
  margin-top: calc(8 / var(--designwidth) * 100cqw);
  padding-left: calc(20 / var(--designwidth) * 100cqw);
}

#scene02 .lp-scene-kv__icon {
  top: calc(18 / var(--designwidth) * 100cqw);
  left: calc(18 / var(--designwidth) * 100cqw);
  width: calc(42 / var(--designwidth) * 100cqw);
}
#scene02 .lp-scene-kv__catch {
  top: calc(30 / var(--designwidth) * 100cqw);
  right: calc(18 / var(--designwidth) * 100cqw);
  width: calc(88 / var(--designwidth) * 100cqw);
}
#scene02 .lp-scene-textcontainer {
  margin-inline: auto;
  width: calc(272 / var(--designwidth) * 100cqw);
}
#scene02 .lp-productlist {
  margin-top: calc(24 / var(--designwidth) * 100cqw);
  padding-left: calc(20 / var(--designwidth) * 100cqw);
}

#scene03 .lp-scene-kv__icon {
  top: calc(18 / var(--designwidth) * 100cqw);
  left: calc(18 / var(--designwidth) * 100cqw);
  width: calc(42 / var(--designwidth) * 100cqw);
}
#scene03 .lp-scene-kv__catch {
  top: calc(84 / var(--designwidth) * 100cqw);
  left: calc(24 / var(--designwidth) * 100cqw);
  width: calc(96 / var(--designwidth) * 100cqw);
}
#scene03 .lp-scene-textcontainer {
  margin-left: calc(52 / var(--designwidth) * 100cqw);
  width: calc(280 / var(--designwidth) * 100cqw);
}
#scene03 .lp-productlist {
  margin-top: calc(24 / var(--designwidth) * 100cqw);
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-right: calc(33 / var(--designwidth) * 100cqw);
}

.lp-scene-imgwrap#scene01-01 {
  width: calc(272 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene01-02 {
  margin: calc(34 / var(--designwidth) * 100cqw) auto 0;
  width: calc(272 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene01-03 {
  margin: calc(50 / var(--designwidth) * 100cqw) calc(20 / var(--designwidth) * 100cqw) 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.lp-scene-imgwrap#scene01-03 .lp-c-figure:nth-child(2) {
  margin-top: calc(86 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene01-04 {
  margin: calc(26 / var(--designwidth) * 100cqw) 0 0 auto;
  width: calc(260 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene01-05 {
  margin: calc(56 / var(--designwidth) * 100cqw) auto 0;
  width: calc(272 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene01-06 {
  margin: calc(56 / var(--designwidth) * 100cqw) 0 0 calc(26 / var(--designwidth) * 100cqw);
  width: calc(258 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene02-01 {
  margin: 0 auto;
  width: calc(272 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene02-02 {
  margin: calc(40 / var(--designwidth) * 100cqw) calc(20 / var(--designwidth) * 100cqw) 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.lp-scene-imgwrap#scene02-02 .lp-c-figure:nth-child(1) {
  margin-top: calc(86 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene02-03 {
  margin: calc(52 / var(--designwidth) * 100cqw) 0 0;
}
.lp-scene-imgwrap#scene02-04 {
  margin: calc(30 / var(--designwidth) * 100cqw) auto 0;
  width: calc(194 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene02-05 {
  margin: calc(30 / var(--designwidth) * 100cqw) 0 0 auto;
  width: calc(284 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene02-06 {
  margin: calc(42 / var(--designwidth) * 100cqw) 0 0;
  width: calc(224 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-01 {
  margin: 0 auto;
  width: calc(272 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-02 {
  margin: calc(40 / var(--designwidth) * 100cqw) calc(20 / var(--designwidth) * 100cqw) 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.lp-scene-imgwrap#scene03-02 .lp-c-figure:nth-child(2) {
  margin-top: calc(86 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-03 {
  margin: calc(50 / var(--designwidth) * 100cqw) auto 0;
  width: calc(230 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-04 {
  margin: calc(50 / var(--designwidth) * 100cqw) calc(33 / var(--designwidth) * 100cqw) 0 calc(24 / var(--designwidth) * 100cqw);
  display: grid;
  grid-template-columns: calc(128 / var(--designwidth) * 100cqw) calc(190 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-04 .lp-c-figure:nth-child(1) {
  margin-top: calc(126 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-05 {
  margin: calc(50 / var(--designwidth) * 100cqw) 0 0;
  display: grid;
  align-items: center;
  grid-template-columns: calc(208 / var(--designwidth) * 100cqw) calc(109 / var(--designwidth) * 100cqw);
  gap: calc(25 / var(--designwidth) * 100cqw);
}
.lp-scene-imgwrap#scene03-06 {
  margin: calc(50 / var(--designwidth) * 100cqw) auto 0;
  width: calc(335 / var(--designwidth) * 100cqw);
}

.lp-button {
  margin: 0 auto;
  width: calc(290 / var(--designwidth) * 100cqw);
}
.lp-button + .lp-button {
  margin-top: calc(28 / var(--designwidth) * 100cqw);
}

.lp-button__label {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(10 / var(--designwidth) * 100cqw);
  margin: 0 0 calc(10 / var(--designwidth) * 100cqw);
  font-family: var(--font_tenmincho);
  font-size: calc(11 / var(--designwidth) * 100cqw);
  font-weight: 400;
  letter-spacing: 1%;
  color: var(--mainColor);
}
.lp-button__label:before, .lp-button__label:after {
  position: relative;
  content: "";
  flex-shrink: 0;
  display: block;
  height: calc(15 / var(--designwidth) * 100cqw);
  width: calc(1 / var(--designwidth) * 100cqw);
  background-color: var(--mainColor);
}
.lp-button__label:before {
  transform: skewX(30deg);
}
.lp-button__label:after {
  transform: skewX(-30deg);
}

.lp-button__link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(60 / var(--designwidth) * 100cqw);
  border: 1px solid var(--mainColor);
  font-family: var(--font_ivypresto);
  font-size: calc(24 / var(--designwidth) * 100cqw);
  color: var(--mainColor);
}

@media (hover: hover) and (pointer: fine) {
  .lp-button__link--staff {
    transition: ease background-color 0.3s, ease color 0.3s;
  }
  .lp-button__link--staff:hover {
    background-color: var(--mainColor);
    color: #fff;
  }
}

.lp-button__link--allitems {
  background-color: var(--mainColor);
  color: #fff;
}
@media (hover: hover) and (pointer: fine) {
  .lp-button__link--allitems {
    transition: ease background-color 0.3s, ease color 0.3s;
  }
  .lp-button__link--allitems:hover {
    background-color: #fff;
    color: var(--mainColor);
  }
}

.lp-hr {
  margin-top: calc(106 / var(--designwidth) * 100cqw);
  mix-blend-mode: multiply;
}

.lp-report {
  padding-top: calc(72 / var(--designwidth) * 100cqw);
}

.lp-report__title {
  margin: 0 0 calc(6 / var(--designwidth) * 100cqw);
}

.lp-report__section {
  padding: 0 calc(20 / var(--designwidth) * 100cqw);
}
.lp-report__section + .lp-report__section {
  margin-top: calc(20 / var(--designwidth) * 100cqw);
}

.lp-report__headline-v2 {
  margin: calc(20 / var(--designwidth) * 100cqw) 0 0;
  color: var(--mainColor);
  font-size: calc(16 / var(--designwidth) * 100cqw);
  font-weight: 700;
  line-height: 1.68;
  letter-spacing: 2%;
}
.lp-report__headline-v2 span {
  border-bottom: 1px solid var(--mainColor);
}

.lp-report__detail {
  padding: 0 calc(10 / var(--designwidth) * 100cqw);
}

.lp-report__paragraph {
  margin-top: calc(12 / var(--designwidth) * 100cqw);
  text-align: justify;
  font-size: calc(12 / var(--designwidth) * 100cqw);
  font-weight: 400;
  line-height: 2;
}

#report-02 .lp-report__visual {
  position: relative;
  width: calc(326 / var(--designwidth) * 100cqw);
}
#report-02 .lp-report__visual .lp-c-figure:nth-child(1) {
  margin-left: calc(4 / var(--designwidth) * 100cqw);
  width: calc(143 / var(--designwidth) * 100cqw);
  transform: rotate(-2deg);
}
#report-02 .lp-report__visual .lp-c-figure:nth-child(2) {
  margin-top: calc(13 / var(--designwidth) * 100cqw);
  width: calc(127 / var(--designwidth) * 100cqw);
  transform: rotate(1deg);
}
#report-02 .lp-report__visual .lp-c-figure:nth-child(3) {
  position: absolute;
  z-index: 2;
  top: calc(2 / var(--designwidth) * 100cqw);
  right: 0;
  width: calc(211 / var(--designwidth) * 100cqw);
}
#report-03 .lp-report__visual {
  margin-right: calc(-20 / var(--designwidth) * 100cqw);
}
#report-03 .lp-report__visual .lp-c-figure:nth-child(1) {
  width: calc(232 / var(--designwidth) * 100cqw);
}
#report-03 .lp-report__visual .lp-c-figure:nth-child(2) {
  margin-top: calc(-116 / var(--designwidth) * 100cqw);
  margin-left: auto;
  width: calc(215 / var(--designwidth) * 100cqw);
}

.lp-report__visual--bottom {
  margin: calc(20 / var(--designwidth) * 100cqw) calc(-20 / var(--designwidth) * 100cqw) 0;
}
.lp-report__visual--bottom .lp-c-figure:nth-child(1) {
  width: calc(166 / var(--designwidth) * 100cqw);
  margin-left: calc(65 / var(--designwidth) * 100cqw);
}
.lp-report__visual--bottom .lp-c-figure:nth-child(2) {
  margin-top: calc(-70 / var(--designwidth) * 100cqw);
  margin-left: auto;
  margin-right: calc(10 / var(--designwidth) * 100cqw);
  width: calc(223 / var(--designwidth) * 100cqw);
}
.lp-report__visual--bottom .lp-c-figure:nth-child(3) {
  margin-top: calc(-180 / var(--designwidth) * 100cqw);
  margin-left: calc(12 / var(--designwidth) * 100cqw);
  width: calc(233 / var(--designwidth) * 100cqw);
}

.lp-box {
  --boxcolor: var(--mainColor);
  position: relative;
  margin: calc(74 / var(--designwidth) * 100cqw) calc(20 / var(--designwidth) * 100cqw) 0;
  color: var(--boxcolor);
}
.lp-box + .lp-box {
  margin-top: calc(36 / var(--designwidth) * 100cqw);
}
.lp-box:before, .lp-box:after {
  content: "";
  position: absolute;
  z-index: 2;
  top: calc(10 / var(--designwidth) * 100cqw);
  width: 1px;
  height: calc(100% - 20 / var(--designwidth) * 100cqw);
  background-color: var(--boxcolor);
}
.lp-box:before {
  left: 0;
}
.lp-box:after {
  right: 0;
}

.lp-box__inner {
  padding: calc(18 / var(--designwidth) * 100cqw) calc(15 / var(--designwidth) * 100cqw);
}
.lp-box__inner:before, .lp-box__inner:after {
  content: "";
  position: absolute;
  z-index: 2;
  left: calc(10 / var(--designwidth) * 100cqw);
  width: calc(100% - 20 / var(--designwidth) * 100cqw);
  height: 1px;
  background-color: var(--boxcolor);
}
.lp-box__inner:before {
  top: 0;
}
.lp-box__inner:after {
  bottom: 0;
}

.lp-box--info {
  --boxcolor: #000;
}

.lp-box__icon {
  position: absolute;
  z-index: 5;
  top: 0;
  left: calc(15 / var(--designwidth) * 100cqw);
  padding: 0 calc(8 / var(--designwidth) * 100cqw);
  transform: translateY(-50%);
  background-color: var(--boxcolor);
  color: #fff;
  text-align: center;
  font-family: var(--font_ivypresto);
  font-size: calc(10 / var(--designwidth) * 100cqw);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.lp-box__title {
  margin-top: calc(14 / var(--designwidth) * 100cqw);
  font-size: calc(11 / var(--designwidth) * 100cqw);
  font-weight: 500;
  line-height: 1.875;
  letter-spacing: 0.213px;
}

.lp-box__subtitle {
  font-size: calc(16 / var(--designwidth) * 100cqw);
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: 0.32px;
}

.lp-box__text {
  margin-top: calc(6 / var(--designwidth) * 100cqw);
  text-align: justify;
  font-size: calc(11 / var(--designwidth) * 100cqw);
  font-weight: 400;
  line-height: 1.818;
}

.lp-sidecolumn {
  display: none;
}
@media print, screen and (min-width: 920px) {
  .lp-sidecolumn {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    container-type: inline-size;
    --designwidth:657;
    background: #fff url(../img/com_bg02.webp) repeat center center/200px auto;
  }
}
.lp-sidecolumn--left {
  order: 1;
}
.lp-sidecolumn--right {
  order: 3;
}

.lp-sidecolumn__inner {
  position: relative;
  z-index: 5;
  overflow: hidden;
}

.lp-sidecolumn--left .lp-sidecolumn__inner {
  width: calc(390 / var(--designwidth) * 100cqw);
}
.lp-sidecolumn--left .lp-sidecolumn__inner .lp-button__link {
  width: calc(285 / var(--designwidth) * 100cqw);
}

.lp-sidecolumn--right .lp-sidecolumn__inner {
  width: calc(390 / var(--designwidth) * 100cqw);
}
.lp-sidecolumn--right .lp-sidecolumn__inner .lp-intro-header__label {
  font-size: calc(34 / var(--designwidth) * 100cqw);
}
.lp-sidecolumn--right .lp-sidecolumn__inner .lp-intro-header__text {
  font-size: calc(11 / var(--designwidth) * 100cqw);
}
.lp-sidecolumn--right .lp-sidecolumn__inner .lp-intro-scene {
  margin-top: calc(20 / var(--designwidth) * 100cqw);
  grid-template-columns: repeat(3, calc(62 / var(--designwidth) * 100cqw));
  gap: calc(52 / var(--designwidth) * 100cqw);
}
.lp-sidecolumn--right .lp-sidecolumn__inner .lp-intro-special {
  margin-top: calc(26 / var(--designwidth) * 100cqw);
  width: calc(345 / var(--designwidth) * 100cqw);
}

.lp-sidecolumn__logo {
  margin: 0 auto calc(70 / var(--designwidth) * 100cqw);
  width: calc(390 / var(--designwidth) * 100cqw);
}

.lp-sidecolumn__brand {
  margin: calc(62 / var(--designwidth) * 100cqw) auto 0;
  width: calc(190 / var(--designwidth) * 100cqw);
}

.lp-sidecolumn__video {
  width: calc(218 / var(--designwidth) * 100cqw);
  margin: 0 auto;
  opacity: 0;
  transition: ease-out all 0.6s;
  -webkit-clip-path: inset(0% 0% 100% 0%);
          clip-path: inset(0% 0% 100% 0%);
}
.is-fv--scroll .lp-sidecolumn__video {
  opacity: 1;
  -webkit-clip-path: inset(0% 0% 0% 0%);
          clip-path: inset(0% 0% 0% 0%);
}

.lp-footer {
  position: relative;
  padding-top: calc(44 / var(--designwidth) * 100cqw);
  padding-bottom: calc(24 / var(--designwidth) * 100cqw);
  overflow: hidden;
}

.lp-footer__logo {
  margin: 0 auto;
  width: calc(160 / var(--designwidth) * 100cqw);
}
.lp-footer__logo a {
  display: block;
}
@media (hover: hover) and (pointer: fine) {
  .lp-footer__logo a {
    transition: ease opacity 0.3s;
  }
  .lp-footer__logo a:hover {
    opacity: 0.7;
  }
}

.lp-footer__nav {
  display: flex;
  justify-content: center;
  margin-top: calc(28 / var(--designwidth) * 100cqw);
  gap: calc(17 / var(--designwidth) * 100cqw) calc(30 / var(--designwidth) * 100cqw);
}
.lp-footer__nav a {
  color: var(--mainColor);
  font-family: var(--font_brillante);
  font-variation-settings: "wdth" 100, "wght" 700;
  font-size: calc(15 / var(--designwidth) * 100cqw);
}
@media (hover: hover) and (pointer: fine) {
  .lp-footer__nav a {
    transition: ease opacity 0.3s;
  }
  .lp-footer__nav a:hover {
    opacity: 0.7;
  }
}

.lp-fixnav {
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(80 / var(--designwidth) * 100cqw);
  padding: 0 calc(20 / var(--designwidth) * 100cqw);
  background-color: var(--mainColor);
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  transform: translateY(100%);
  transition: ease-out transform 0.3s;
}
.is-intro--scroll .lp-fixnav.is-show {
  transform: translateY(0%);
}
.is-maincontents--end .lp-fixnav {
  transform: translateY(100%) !important;
}
@media print, screen and (min-width: 920px) {
  .lp-fixnav {
    display: none;
  }
}

.lp-fixnav__item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.lp-fixnav__item:nth-child(1) img {
  width: calc(25 / var(--designwidth) * 100cqw);
}
.lp-fixnav__item:nth-child(2) img, .lp-fixnav__item:nth-child(3) img, .lp-fixnav__item:nth-child(4) img {
  width: calc(28 / var(--designwidth) * 100cqw);
}
.lp-fixnav__item:nth-child(5) img {
  width: calc(40 / var(--designwidth) * 100cqw);
}

.animation-clip-to-right {
  -webkit-clip-path: inset(0% 100% 0% 0%);
          clip-path: inset(0% 100% 0% 0%);
  transition: ease-out clip-path 1s;
}
.animation-clip-to-right.is-show {
  -webkit-clip-path: inset(0% 0% 0% 0%);
          clip-path: inset(0% 0% 0% 0%);
}

.animation-fadeup {
  opacity: 0;
  transform: translateY(10px);
  transition: ease-out opacity 1s, ease-out transform 1s;
}
.animation-fadeup.is-show {
  opacity: 1;
  transform: translateY(0px);
}

.animation-fadein {
  opacity: 0;
  transition: ease-out opacity 1s;
}
.animation-fadein.is-show {
  opacity: 1;
}

.animation-fadechild-to-top {
  opacity: 0;
  transform: translateY(15px);
  transition: ease-out opacity 1s, ease-out transform 1s;
}
.is-show .animation-fadechild-to-top {
  opacity: 1;
  transform: translateY(0px);
}

.animation-fadechild-to-bottom {
  opacity: 0;
  transform: translateY(-15px);
  transition: ease-out opacity 1s, ease-out transform 1s;
}
.is-show .animation-fadechild-to-bottom {
  opacity: 1;
  transform: translateY(0px);
}

.animation-poki {
  animation: poki 1.5s steps(2) infinite;
}

@keyframes poki {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(3deg);
  }
}